надо попробовать. просто lessphp два вида есть, и конкретно в плагине lessPHP стоит тот, который не может скомпилировать bootstrap, выдает ошибки. Надеюсь, в minifyX другой, от oyejorge

Вернуться к списку комментариев